Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 08:59:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection maaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maaz Bot:  Hi Maaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097450408518            12:49 PM, 21st Mar                     maaz                    Yesterday I purchased some clothes from Max City Centre Mall and now 1 item I want to retur
 n as its not fit. Just tell me for return I have to go same Max city centre mall outlet or I can return it to any Max outlet           12:50 PM, 21st Mar                   mayar                   Hi Maaz,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:50 PM, 21st Mar                     maaz                    Yesterday I purchased some clothes from Max City Centre Mall and now 1 item I want to return as its not fit. Just tell me for return I have to go same Max city centre mall outlet or I can return it to any Max outlet           12:51 PM, 21st Mar                     maaz                    U there ?           12:52 PM, 21st Mar                     maaz                    Mayar ?           12:52 PM, 21st Mar                   mayar                   Yes, you can return the item to any MAx store with in 14 days from the purchase           12:52 PM, 21st Mar                     maaz                    Okay thanks           12:53 PM, 21st Mar
                    mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4056801